:host {
    display: flex;
    margin: 2em;
    align-self: center;
}

.register {
    background-color: white;
    box-shadow: 0 0 1em #a8a8a8;
    border-radius: 1em;
    padding: 2em;
}

.form {
    font-size: 120%;
    border-radius: 1em;
    padding: 0.5em;
    margin: 0.5em;
}

.form:focus {
    outline: none;
    box-shadow: 0 0 0.2em #2424a8;
}
